mate-keyring(1)

NAME
mate-keyring — interact with the mate-keyring-daemon

SYNOPSIS

mate-keyring [--help ] [command ] [options ]

DESCRIPTION

mate-keyring allows for some command line control of the mate-keyring-daemon.

OPTIONS

--help
    Display help

certificate-exception
    provide a certificate exception

import
    import a certificate

version
    print the version.

BUGS
If you find bugs in the mate-keyring program, please report them on: https://github.com/mate-desktop/mate-keyring/issues